/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Pangalan";
"lastModifiedColumnHeaderTitle" = "Huling Nabago";
"sizeColumnHeaderTitle" = "Laki";
"newFolderButtonText" = "Bagong Folder";
"deleteButtonText" = "I-delete";
"copyStatusWindowTitle" = "Kopyahin";
"cancelButton" = "Kanselahin";
"cancelingLabel" = "Kinakansela";
"preparingToCopyLabel" = "Naghahandang kopyahin sa \"%@\"";
"copyingMultipleItemsLabel" = "Kinokopya ang %1$d (na) item sa \"%2$@\"";
"copyingSingleItemLabel" = "Kinokopya ang \"%1$@\" sa \"%2$@\"";
"timeRemainingUnknown" = "Tinatantya ang natitirang oras…";
"timeRemainingLessThan5Seconds" = "Wala nang 5 segundo ang natitira";
"timeRemainingLessThan15Seconds" = "Wala nang 15 segundo ang natitira";
"timeRemainingLessThan30Seconds" = "Wala nang 30 segundo ang natitira";
"timeRemaining1Minute" = "Humigit-kumulang 1 minuto ang natitira";
"timeRemainingMinutes" = "Humigit-kumulang %1$d (na) minuto ang natitira";
"timeRemaining1Hour" = "Humigit-kumulang 1 oras ang natitira";
"timeRemainingHours" = "Humigit-kumulang %1$d (na) oras ang natitira";
"bottomProgressStringFormat" = "%1$@ sa %2$@ - %3$@";
"folderDefaultName" = "folder na walang pamagat";
"bottomStatusFilesSelected" = "%1$d sa %2$d ang napili, %3$@ ang available";
"bottomStatusNoSelectionSingleItem" = "1 item, %1$@ ang available";
"bottomStatusNoSelectionMultipleItems" = "%1$d (na) item, %2$@ ang available";
"errorDeletingTitle" = "Nagka-error habang nagde-delete";
"errorDeletingDescription" = "Hindi ma-delete ang file o folder na may pangalang \"%@\"";
"errorCreateFolderTitle" = "Hindi makagawa ng folder";
"errorConnectToDeviceTitle" = "Hindi makakonekta sa device";
"errorCommunicatingWithDeviceTitle" = "Hindi makaugnayan ang device";
"errorUnlockDeviceTitle" = "Hindi ma-access ang storage ng device";
"errorRenameFolderTitle" = "Hindi mapalitan ng pangalan ang folder";
"errorRenameFileTitle" = "Hindi mapalitan ng pangalan ang file";
"errorCopyingFileTitle" = "Hindi makopya ang file";
"errorReplacingFileTitle" = "Hindi mapalitan ang file";
"errorCopyingFileDescription" = "Hindi makopya ang file na \"%@\"";
"errorCannotOpenFileTitle" = "Hindi maaaring magbukas ng mga file ang Android File Transfer";
"errorCannotOpenFileDescription" = "Upang magbukas ng file, ilipat muna ito sa iyong computer.";
"errorCannotOpenMultipleTitle" = "Hindi maaaring magbukas ng maraming item ang Android File Transfer";
"errorCannotOpenNoneTitle" = "Walang napiling bubuksang item";
"errorCannotOpenBadSelectionDescription" = "Pumili ng isang item at subukan muli.";
"errorSuccessDescription" = "Walang error";
"errorPathNotFoundDescription" = "Walang item na may ganoong pangalan";
"errorDeviceNotInitializedDescription" = "Hindi pa nasimulan ang device. Subukang ikonektang muli o i-restart ang iyong device";
"errorPathAlreadyExistsDescription" = "Mayroon nang file o folder na may ganyang pangalan";
"errorInvalidStorageDescription" = "Hindi mahanap ang napiling storage.";
"errorGenericDescription" = "Subukang ikonektang muli o i-restart ang iyong device.";
"errorUnlockDescription" = "Tiyaking naka-unlock ang iyong device at napili ang mode na \"Paglilipat ng File\" o \"MTP.\"";
"warningFileExistsMessage" = "Mayroon nang file na may pangalang \"%@\" sa folder na ito.";
"warningFileExistsInformative" = "Gusto mo bang palitan ng kinokopyang item ang kasalukuyang item?";
"warningFileExistsReplace" = "Palitan";
"warningFileExistsSkip" = "Laktawan";
"warningFileExistsReplaceAll" = "Palitan Lahat";
"deleteWarningTitle" = "Sigurado ka bang gusto mong permanenteng i-delete ang mga napiling item?";
"noUndoWarningInformative" = "Hindi mo maaaring i-undo ang pagkilos na ito";
"menuAbout" = "Tungkol sa Android File Transfer";
"menuServices" = "Mga Serbisyo";
"menuHide" = "Itago ang Android File Transfer";
"menuHideOthers" = "Itago ang Iba";
"menuShowAll" = "Ipakita Lahat";
"menuQuit" = "Isara ang Android File Transfer";
"menuFile" = "File";
"menuNewFolder" = "Bagong Folder";
"menuCloseWindow" = "Isara ang Window";
"menuDelete" = "I-delete";
"menuGo" = "Pumunta";
"menuBack" = "Bumalik";
"menuForward" = "I-forward";
"menuEnclosing" = "Kalakip na folder";
"menuOpenFolder" = "Buksan ang folder";
"menuWindow" = "Window";
"menuMinimize" = "I-minimize";
"menuZoom" = "I-zoom";
"menuBringAllToFront" = "Dalhin Lahat sa Harapan";
"menuHelp" = "Tulong";
"menuHelpItem" = "Tulong sa Android File Transfer";
"welcomeTitleText" = "Welcome sa Android File Transfer";
"welcomeBodyText" = "Ikonekta ang iyong Mac sa Android device mo gamit ang USB cable nito. Pagkatapos ay i-drag ang mga item sa pagitan ng window ng Android File Transfer at mga window ng Finder. Piliin ang Tulong > Tulong sa Android File Transfer upang matuto pa.\n\nSinusuportahan ng Android File Transfer ang Android 3.0 o mas bago.";
"welcomeDoneButtonLabel" = "Magsimula";
"noDevicesTitle" = "Walang nahanap na Android device";
"noDevicesInformative" = "Pakikonekta ang iyong Android device gamit ang USB cable upang makapagsimula.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f (na) byte";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
